Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 15:46:53 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre nada                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:37 PM, 01st Apr                   Mohammad                   Hi Nada, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            07:40 PM, 01st Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           07:40 PM, 01st Apr                   Mohammad                   We have already forwarded your concern to the warehouse           07:42 PM, 01st Apr                   Mohammad                   as per our previous conversation           07:42 PM, 01st Apr                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:46 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2338470